columns:
  budget_compte_id:
    type: bigint
    not_null: NOT NULL
  compte_id:
    type: bigint
    not_null: NOT NULL
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_budget_compte_compte'::regclass)"
constraints:
  t_budget_compte_compte_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_budget_compte_compte_1:
    column: budget_compte_id
    method: btree
  i_budget_compte_compte_2:
    column: compte_id
    method: btree